/*
Theme Name: Accelerate Pro Child
Theme URI: http://authentisch-italienisch-kochen.de/wp-content/themes/accelerate-pro-child/
Author: Matta Cib
Template: accelerate-pro 
*/

/* =GLOBAL
----------------------------------------------- */
body,
button,
input,
select,
textarea {
	color: #444444;   /* im Original: #666666;  */  
	font: 16px 'Rosarivo', serif;   /* = Brotschrift  */
	line-height: 20px;
	word-wrap: break-word;
	font-weight: 300;
}

/* =Reset
----------------------------------------------- */
th, td {
   border: 1px solid #EAEAEA;    /* "medium none;" würde Rahmen löschen */ 
   padding: 6px 10px;
}

/* =MEDIA
----------------------------------------------- */
.wp-caption {
border: 0px ;  /* im Original-CSS ist Zeile nicht vorhanden, doch durch Hinzufügen wird Rahmen um mit Caption kommentierte Bilder verhindert */
}

/* =SONSTIGES
----------------------------------------------- */
/*Absatzvergrößerung um 2 em nach oben; in einem eigenen p1-Tag; urspr. benutzt in „Rezepte“ aus -Seiten, doch nicht mehr auffindbar */
.p1    {padding-top:2em;
}
/* kleinerer Schiftgrad und geringere Zeilenhöhe; benutzt in "über", "käsesorten", "corona"*/
.p2    {font-size:0.9em !important;
	    line-height: 1.3em !important;
}
.p3    {font-size:0.95em !important;
	    line-height: 1.4em !important;
}
.p4    {font-size:0.9em !important;}  /* in WPRM -> Template Editor -> HTML benutzt */

/* größerer Schiftgrad - in WPRM -> Template Editor -> HTML [wprm-recipe-summary] benutzt. 
font.size-Wert ist dabei egal (keine Verändeung bei Anzeige), doch wichtig, damit Absatz in etwa in der
Standardschriftgröße des Themes erscheint. */
.p5    {font-size: 1.1em !important;
	    line-height: 1.3em !important;align-content
}

/* Text rechtsbündig zum Einsatz auf verschiedenen Seiten  */
.re {
	text-align: right;
}

/* Text-Zentrierung zum Einsatz auf verschiedenen Seiten  */
.zentriert {
	text-align: center;
}

/* Text-Zentrierung plus kleinerer Schriftgrad zum Ersatz für Caption-Texte  */
.zentriert08 {
	text-align: center;
	font-size: 0.8em !important; 
	line-height: 1.3 !important;
}

/* italic / em für Zitate (blockquote), wo <em> nicht funktioniert */
.italic {
	font style: italic;
}

/* ExternerLink-Icon aus Font-Awesome; Aufruf: <a ... class="extern">xyz</a> */
.extern:after {
   content: "\f08e";
   font-family: 'FontAwesome';
   font-style: normal;
   font-weight: normal;
   text-decoration: inherit;
   color:#666;
   font-size:.75em;
   padding-left:6px;
}

/* Info-Icon aus Font Awesome; Aufruf: <span class="info"></span>  */
.info:after {
   content: "\f05a";  
   font-family: 'FontAwesome';
   font-style: normal;
   font-weight: normal;
   text-decoration: inherit;
   color:#666;
   font-size: inherit;
   padding-left:4px;
   padding-right:2px;
}

/* Pfeil-Icon aus Font-Awesome; Aufruf: <span class="pfeil"></span>  */ 
.pfeil:after {
    content: "\f178";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #666;
    font-size: inherit;
    padding-left:2px;
    padding-right:4px;
    }

/* Pfeil-Icon aus Font-Awesome in Rotton (Hinweis in Rezept-Suche); Aufruf: <span class="pfeilrot"></span>  */ 
.pfeilrot:after {
    content: "\f178";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #cc676c;
    font-size: inherit;
    padding-left:2px;
    padding-right:4px;
    /*left: 0;*/
}

/* Icon "nach rechts weisende Hand" aus Font-Awesome; Aufruf: <span class="hand-re"></span> */
.hand-re:after {
   content: "\f0a4";
   font-family: 'FontAwesome';
   font-style: normal;
   font-weight: normal;
   text-decoration: inherit;
   color:#666;
   font-size:1.2em;
   padding-right:6px;
}

/* Zahl im Kreis auf Basis von Font-Awesome; Aufruf: <span class="f-circle"><span class="fa-alph">1</span></span>&nbsp;  
benutzt: Guter Italiener; funktioniert nicht auf Smartphone */
.f-circle {
font-family: Arial; /* your font family here! */
font-weight: bold;
border: 2px solid #60be6a;
border-radius: 999px;
padding: 6px 12px;
}

/* individueller Text als Tooltip zu Link; beinhaltet Info-Link mit Font Awesome  */
/* Q Script: http://www.webbe.de/index.shtml?CONTENT=script_css_tooltip;LANG=de */
a.tooltip, a.tooltip:link, a.tooltip:visited, a.tooltip:active  {
  position: relative;
  text-decoration: none; 
  }
a.tooltip:hover {
  background: transparent;
  }
a.tooltip span {
  display: none;  
  text-decoration: none; 
}
a.tooltip:hover span {
  display: block;
  position: absolute; 
  top: 20px; 
  left: 0; 
  width: 200px;
  z-index: 100;
  color: #666666; 
  border:1px solid #000000; 
  background: #e8ffe5;
  font: 12px 'Rosarivo'; 
  text-align: left;
  }
a.tooltip:after {
  font-size: .85em;
  color:#666;
  padding-left:4px;
  padding-right:3px;
  font-family: 'FontAwesome';
  content: "\f05a";
}

/* Ikon "Info" für Besucher-Angaben */
.counterinfo:after {
  font-size: .75em;
  color:#c0c0c0;
  padding-left:0px;
  padding-right:0px;
  font-family: 'FontAwesome';
  content: "\f05a";
}

/* bewirkt auf normalen Posts/Beiträgen und Seiten, dass auch Absätze, die ein mit caption eingefügtes Bild enthalten, anderthalb statt normalen Zeilenabstand haben  */ 
.entry-content.clearfix {
  line-height: 1.5;
}

/* bewirkt auf custom taxonomy archive pages (also nicht normalen Posts/Beiträgen oder Seiten), dass auch Absätze, die ein mit caption eingefügtes Bild enthalten, anderthalb statt normalen Zeilenabstand haben; Mail von Brecht v. 13.02.16  */ 
.taxonomy-description {
line-height: 1.5;
}

/* bewirkt, dass Texte unter mit caption eingefügten Bildern a) geringeren Zeilenabstand haben und b) kleiner (nämlich 0.8em) ausgegeben werden (statt in normaler Standardgröße) */ 
.wp-caption-text {
  line-height: 1.4em; /* vormals 1 (ohne em), doch bei absoluten Zahlen nur 1 oder 1,5 (ein- oder anderthalbzeilig) möglich; alternativ z.B. 14px */
  font-size: 0.9em; /* vormals 0,8em; alternativ z.B. 17 px */
}

/* bewirkt, dass mit caption eingefügte Bilder in voller Breite angezeigt werden (bei 98% wird aus 720px nur 706px) */
.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 1.2% auto 0;
	max-width: 100%; /* default: 98% */
}

/* bewirkt, dass der ohne nachstehende Definition bestehende große Zeilenabstand auf der Seite schlagwort-index, der bei manuellem Hinzufügen von Einträgen entsteht, reduziert wird; Mail v. 18.12.15 v ThemeGrill  */
.post-634 .entry-content p {
    margin-bottom: 0;
}

/* CSS für On-Mouse-Over-Bildinfo ohne javascript - vgl.  http://css.fractatulum.net/img_hover_info/ */
.bild {
/*    Zwecks Nutzung für alle Bilder (mit unterschiedlichen Breiten) ...
/* 	width: 320px;  original: 70%  - ... Angabe für aktuelles Bild in Div ausgelagert* und dort direkt formatiert  */
/*  	max-width:720px;  /* original: 800px  - ... dito */
/* 	min-width:320px;  /* original: 400px  - ... dito */
	height: auto;
	overflow:hidden;
	margin: 0em auto 0em auto;  /* original: 2em auto 2em auto */
	border: 0px solid #fff;   /*  steuert Schatten li u. re; original: 10px  */
	position: relative;    /* Löschen dieser u. der nächsten beiden Zeilen bewirkt, dass Info-Box bei onmouseover nicht am unteren Bildrand sondern irgendwo oben auf der Seite erscheint */
	-webkit-box-shadow: 0px 0px 0px #222;   /* original: 1px 1px 2px #222  - bewirkt scheinbar nichts */
	-moz-box-shadow: 0px 0px 0px #222;   /* original: 1px 1px 2px #222  - bewirkt scheinbar nichts */
	box-shadow: 0 0px 0px 0px #222;   /* original: 0 8px 10px -6px #222  - killt restlichen Rahmen */
	/* original: font-family:"Georgia", "Garamond", "Times New Roman", Times, serif; - ohne Eintrag wird Brotschrift benutzt */ 
	font-color: #666666;
}

.bild .infobox {
/*	width: 70%;
	height: auto;
	position: absolute;
	bottom: 0;
	left: 0;
	margin-left:15%;
	border:3px solid #fff;
	border-bottom:none;
	border-top-right-radius:10px;
	border-top-left-radius:10px;
	box-shadow:0 0 9px #fff;
	background-color: rgba(80,80,80,0.7);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-webkit-transform: translateY(102%);
	-moz-transform: translateY(102%);
	-o-transform: translateY(102%);
	-ms-transform: translateY(102%);
	transform: translateY(102%); */

	position: absolute;
	bottom: 0;
	left: 0;
	
	width: 100%;

	background-color: rgba(80,80,80,0.7);
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
	-webkit-transform: translateY(102%);
	-moz-transform: translateY(102%);
	-o-transform: translateY(102%);
	-ms-transform: translateY(102%);
	transform: translateY(102%);
	}

	.bild:hover .infobox {
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-o-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
		}
	
		
	.bild .infobox > h2 {
		/* font-variant:small-caps;
		text-align: center;
		position: relative;
		font-size: 1.2em;
		padding: 0.2em;
		margin: 0;
		background: rgba(0, 0, 0, 0.5);
		color: #F3F3F3;
		box-shadow: 0px 1px 3px rgba(255, 255, 255, 0.5);
		border-top-right-radius:7px;
		border-top-left-radius:7px; */
		
		position: relative;
		padding: 0.8rem;
		background: rgba(0, 0, 0, 0.5);
	    text-align: center;
		font-variant:small-caps;
		font-size: 1.2em;
		color: #F3F3F3;
		}
	
	.bild .infobox > p {
		/* font-style: normal;            
		font-size: 0.8em !important;   
		line-height: 1.8!important;  
		color: #fff;
		padding: 0.8em;
		margin:0; */

		margin:0;			
		padding: 0.8em;
		font-size: 0.8em !important;   /*  original: 0.8em  */  
		line-height: 1.5!important;    /*  Zeile ergänzt - im Original nicht vorhanden  */
		color: #fff;
	
		}	
		
	.bild .infobox > .zentriert {		
		
		font-style: italic;
		text-align: center;
	
		}
	
.bild img {
	display: block;
	width:100%;
	position: relative;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}

/* Aktuell-PHP-Widget (Felsmann)*/
.widget table { margin-bottom: 20px; }
	.widget th,
	.widget td { vertical-align: middle; }
.widget img { margin-bottom: 5px; }


/* Bildergallerien (Felsmann)*/
.image-gallery {
	float:right;
	margin-left: 20px;
	
	}
	.image-gallery > .bild {
		margin-bottom: 20px;
	}
@media only screen and (max-width: 600px) {
	.image-gallery {
	float: left;
	margin-left: 0;
	width: 100%;
	}
		.image-gallery > .bild {
			max-width: 100%;
			}
		.image-gallery > .bild img { 
			width: 100%; margin: 0 auto;
			}
	}

/* Icon "Flagge" aus Font-Awesome; Aufruf: <span class="flagge"></span>; in Sitebar für Widget Landkarte */
.flagge:after {
	content: "\f11d";
	font-family: 'FontAwesome';
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #77cc6d;
	font-size:1.2em;
	padding-right:6px;
}

/* Icon "Refresh" aus Font-Awesome; Aufruf: <span class="refresh"></span>; in Sitebar für  Widget Aktuell */
.refresh:after {
	content: "\f021";
	font-family: 'FontAwesome';
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #77cc6d;
	font-size:0.8em;
	padding-right:6px;
}

/* Icon "Basket" aus Font-Awesome; Aufruf: <span class="basket"></span>; in Sitebar für  Widget Werbung */
.basket:after {
	content: "\f291";
	font-family: 'FontAwesome';
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #77cc6d;
	font-size:0.8em;
	padding-right:6px;
}

/* Icon "Search" aus Font-Awesome; Aufruf: <span class="search"></span>; in Sitebar für  Widget Suche */
.search:after {
	content: "\f002";
	font-family: 'FontAwesome';
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #77cc6d;
	font-size:1em;
	padding-right:6px;
}

/* Icon "file" aus Font-Awesome; Aufruf: <span class="file"></span>; in Sitebar für Widget Zutaten; vgl auch Mail von ThemeGrill v. 19.05.21 */
.file:after {
	content: "\f0f6";
	font-family: 'FontAwesome';
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #77cc6d;
	font-size:1em;
	padding-right:6px;
}

/* zur Vergrößerung von Schriftgröße und Durchschuss von Brottext - lt. ThemeGrill v. 04.12.17  */
.entry-content p {
    font-size: 18px;  /* default: 16px  */
	line-height: 28px;     /* wenn font-size 18, dann ist line-hight 24 default  */
}

/* vorstehende Definition von Schriftgröße und Durchschuss von Brottext funktioniert nicht, wenn in Rezepten zusätzlich zum normalen "Gemüsefahnen"-Ikon ein Bild mit [capture] eingefügt wird. Deshalb ist nachstehende allgemeine Definition notwendig - lt. Themegrill v. 22.07.20 
Funktioniert jedoch nur bei Bildern, die nicht zusätzlich Angaben zu Bild-Info enthalten - vgl. Layout-Probleme.odt Nr. 12 */
.entry-content {
    font-size: 18px;
    line-height: 28px;
}

.taxonomy-description p {
    font-size: 18px;
	line-height: 28px;
}

/* Korrektur Größe der Fußnoten-Nummern  */
sup {
	font-size: 14px;     /* default: 10px */
}

/* Untertitel - lt. ThemeGrill v. 8.12.17 */
#site-description {
    font-size: 20px;
}

/* Hintergrundfarbe der drei Footer */
.footer-widgets-wrapper {
    background: #ffffff;
}

.li160 {
	 font-size: 18px; 
 	 line-height: 28px;
}

/* Nichtveröffentlichung des Veröffentlichungsdatums in Posts */
.posted-on {
     display: none;
}

/* business-sidebar: Nichtveröffentlichung der Autorenangabe in Widget Schwerpunktbeiträge - featured posts */
 .widget_featured_posts .entry-meta .byline {
    display: none;
}

/* business-sidebar: definiert Schriftgrad des Brottextes in Widget Image Services (Items zu 'Wir bieten')*/
.widget_image_service_block p {
    font-size: 18px;
}

/* business-sidebar: definiert Schriftgrad auf Bildern in Schwerpunktwidget Featured Widget (Themen/Menüfolge) */
.widget_recent_work .recent_work_title h5 {
    font-size: 20px !important;
}

/* business-sidebar: bestimmt Abstand zwischen erster u. zweiter Bildreihe in Schwerpunktwidget Featured Widget (Themen/Menüfolge) */
#accelerate_recent_work_widget-2 {
    margin-bottom: 20px;
} 

/* business-sidebar: bestimmt Abstand zwischen Überschrift und erster Bildreihe in  Schwerpunktwidget Featured Widget (Themen/Menüfolge) */
.widget_recent_work .widget-title {
    margin-bottom: 20px;
}

/* business-sidebar: bewirkt, dass Widget Fun-Facts auch auf Tablet richtig angezeigt wird */
@media (max-width: 768px) {
    .widget_fun_facts .counter-block-wrapper:nth-of-type(2n+1) {
        clear: both;
    }
}

/* bewirkt volle Länge der Suchmaske auf Suchen-Seite; ThemeGrill 3.12.18  */
.entry-content .s.field {
    width: 100%;
}

/* bewirkt, dass Schlagworte mit einem Leerzeichen nach der Kommatrennung angezeigt werden; Themegrill 28.01.20  */
.entry-meta .tag-links a {
    margin-left: 3px;
}
.entry-meta .tag-links a:first-child {
    margin-left: 0;
}

/* bewirkt Veränderung von Nährwert-Label von WP Ultimate Recipe bzgl. Schriftart und -größe (Mail v. Brecht 3.4.20) */
.wpurp-nutrition-label {
font-family: Rosarivo;
font-size: 14px;
}

/* Nach parallelen Updates von Accelerate Pro (auf 2.2.6) und WP (auf 5.4.) wurden bei Suchergebnissen diese in zwei Spalten angezeigt. Nachstehende Ergänzung bewirkt Anzeige in einer Spalte (Mail Themgrill 14.04.20) */
.blog-grid.search #content .tg-column-two, .blog-masonry.search #content .tg-column-two {
padding-left: 0;
padding-right: 0;
float: none;
width: 100%;
}

/* Cookie-Notice: Definition von Textfarbe und Hintergrundfarbe auf Buttons */
/* CODE FUNKTIONIERT NUR, WENN IN CUSTOMIZER -> ZUSÄTZLICHES CSS EINGEGEBEN! */
#cn-accept-cookie
{
color: #000000;
background-color: #60be6a !important;
}
#cn-refuse-cookie
{
color: #000000;
background-color: #cc676c !important;
}
#cn-more-info
{
color: #000000;
background-color: #cc676c !important;
}